DocumentID: 34f59d8db0992d329e0d31b88a4ba243
TakenAt: 2015-02-14T10:15:39Z
TakenSrc: manual
UID: pqbeh8n3h29n28fn
Type: image
Title: Old Point Loma Lighthouse / 2015
TitleSrc: yaml
Description: The original Point Loma Lighthouse is a historic lighthouse located on
  the Point Loma peninsula at the mouth of San Diego Bay in San Diego, California.
  It is situated in the Cabrillo National Monument.
DescriptionSrc: manual
PlaceSrc: meta
Altitude: 130
Lat: 32.671875
Lng: -117.24118
Year: 0
Month: 0
Day: 0
ISO: 100
Exposure: 1/800
FNumber: 8
FocalLength: 28
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: beacon, blue, california, demo, diego, lighthouse, loma, old, point, san,
    san-diego, usa
CreatedAt: 2020-06-04T11:57:59Z
UpdatedAt: 2021-02-21T21:37:17.331509795Z
